## lintex 1.06

=== debian/changelog ===
lintex (1.06-1) unstable; urgency=low

  * Initial release (Closes: #581881)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 21 Jun 2010 17:30:15 -0400
