=== debian/control ===
Source: lintex
Section: tex
Priority: extra
Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://wwwcdf.pd.infn.it/MLO/index.html

Package: lintex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: texlive-base
Description: automatic cleanup of old TeX-related files
 Removes unneeded files after a (La)TeX run: .aux, .log, .dvi, etc, if their
 timestamp is more recent than the TeX file's. Also removes the backup files
 created by your text editor. This keeps a directory containing multiple (La)TeX
 documents from becoming unmanageable.
