=== debian/watch ===
# Upstream does not provide any way to detect new releases. I think upstream
# development has come to a halt, lintex is feature complete.
