## lintex 1.08

=== debian/changelog ===
lintex (1.08-1) unstable; urgency=low

  * New upstream release
    - Has various verbosity levels, defaults to only printing the files that
      are removed instead of printing both those which get removed and those
      which don't (Closes: #597271)
  * Updated watch file so that uscan doesn't think there's a slash in
    front of the version
  * Turned on DM-Upload-Allowed

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 01 Oct 2010 19:40:20 -0400

lintex (1.07-1) unstable; urgency=low

  * New upstream release
    - Doesn't delete read only files (Closes: #588777)
    - Includes option to only delete intermediary files (Closes: #588779)
  * Drop 01_update_manpage.diff, no longer needed
  * Drop 03_hyphen-minus-sign.diff, applied upstream
  * Added new upstream author / download location to copyright
  * Added watch file
  * Bumped standards version to 3.9.1, no changes required
  * Updated Homepage: field
  * Added Vcs-* tags
  * Fix typo in long description

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Wed, 11 Aug 2010 19:41:24 -0400
