=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: extra
 Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
-Homepage: http://wwwcdf.pd.infn.it/MLO/index.html
+Standards-Version: 3.9.1
+Homepage: http://github.com/ryanakca/lintex
+Vcs-Browser: http://git.debian.org/?p=collab-maint/lintex.git
+Vcs-Git: git://git.debian.org/collab-maint/lintex.git
+DM-Upload-Allowed: yes
 
 Package: lintex
 Architecture: any
