=== debian/watch ===
version=3
http://githubredir.debian.net/github/ryanakca/lintex /(.*).tar.gz
