## lintex 1.09

=== debian/changelog ===
lintex (1.09-1) unstable; urgency=low

  * Imported Upstream version 1.09
    - Adds support for removing files older than their source, (Closes:
      #604989, #604985)
  * Added git-buildpackage config file (debian/gbp.conf)
  * Unapply patches after build to keep git quiet
  * Added DEP3 headers to 02_install_dir.diff
  * Bump debhelper to version 8
  * Bump compat accordingly

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 30 Nov 2010 19:51:05 -0500
