=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tex
 Priority: extra
 Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.1
 Homepage: http://github.com/ryanakca/lintex
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lintex.git
