## lintex 1.10

=== debian/changelog ===
lintex (1.10-1) unstable; urgency=low

  * Imported Upstream version 1.10
    - Adds list of removal extensions to manpage and removes .thm files,
      (Closes: #611523)
  * Updated copyright holders' years

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 30 Jan 2011 14:11:08 -0500
