## lintex 1.11

=== debian/changelog ===
lintex (1.11-1) unstable; urgency=low

  * Imported Upstream version 1.11
    - Removes .synctex.gz files (Closes: #647691)
  * Bump standards version to 3.9.2

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 07 Nov 2011 13:40:55 -0500
