=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://github.com/ryanakca/lintex
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lintex.git
 Vcs-Git: git://git.debian.org/collab-maint/lintex.git
