=== debian/changelog ===
lintex (1.13-1ubuntu1) raring; urgency=low

  * debian/patches/06_ld-as-needed.diff:
    Move the libraries to link with from CFLAGS to LIBS (fixes FTBFS with ld
    --as-needed).

 -- Michael Bienia <geser@ubuntu.com>  Fri, 02 Nov 2012 10:27:24 +0100

lintex (1.13-1) UNRELEASED; urgency=low

  * Imported Upstream version 1.13
  * Added .pc to .gitignore
  * Switch to @debian.org and drop DMUA
  * Bump standards to 3.9.3
  * Bump debhelper to >= 9 and compat to 9
  * Build-depend on libconfig-dev and pkg-config
  * Don't force the use of gcc, 03_dont_force_gcc.diff
  * Fixed typo in manpage, 04_man_typo.diff
  * Use dh's CFLAGS/CPPFLAGS/LDFLAGS, 05_CFLAGS.diff
  * Install lintexrc as an example
  * Fix watchfile to properly name tarball

 -- Ryan Kavanagh <rak@debian.org>  Mon, 10 Sep 2012 19:14:35 +0100
