=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: lintex
 Section: tex
 Priority: extra
-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
+Build-Depends: debhelper (>= 9)
+ , libconfig-dev
+ , pkg-config
+Standards-Version: 3.9.3
 Homepage: http://github.com/ryanakca/lintex
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lintex.git
 Vcs-Git: git://git.debian.org/collab-maint/lintex.git
-DM-Upload-Allowed: yes
 
 Package: lintex
 Architecture: any
