=== debian/watch ===
version=3
opts=filenamemangle=s@.*/(.*)@lintex-$1@ \
  http://githubredir.debian.net/github/ryanakca/lintex /(.*).tar.gz
