=== debian/changelog ===
lintex (1.14-2build1) plucky; urgency=medium

  * No-change rebuild for libconfig11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 27 Jan 2025 19:46:01 +0000

lintex (1.14-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Helmut Grohne ]
  * Fix FTCBFS, 03_crossbuild.patch (Closes: #929240)
  * Replace stripping make install with debian/lintex.install

  [ Ryan Kavanagh ]
  * Bump standards-version to 4.4.0
  * Migrate copyright file to dep-5 format
  * Fix spelling mistake, 04_typo.diff

 -- Ryan Kavanagh <rak@debian.org>  Sat, 17 Aug 2019 11:37:50 -0400

lintex (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14
    + Fix incorrect keys in manpage (Closes: #693595)
    + Refresh patches
  * Bump standards version to 3.9.6
  * Update copyright file
  * Update watch file to no longer use githubredir
  * Make Vcs-* fields canonical

 -- Ryan Kavanagh <rak@debian.org>  Sun, 08 Feb 2015 18:59:06 -0500

lintex (1.13-1) unstable; urgency=low

  * Imported Upstream version 1.13
  * Added .pc to .gitignore
  * Switch to @debian.org and drop DMUA
  * Bump standards to 3.9.3
  * Bump debhelper to >= 9 and compat to 9
  * Build-depend on libconfig-dev and pkg-config
  * Don't force the use of gcc, 03_dont_force_gcc.diff
  * Fixed typo in manpage, 04_man_typo.diff
  * Use dh's CFLAGS/CPPFLAGS/LDFLAGS, 05_CFLAGS.diff
  * Install lintexrc as an example
  * Fix watchfile to properly name tarball

 -- Ryan Kavanagh <rak@debian.org>  Mon, 10 Sep 2012 19:14:35 +0100
