=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: lintex
 Section: tex
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
+Priority: optional
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper (>= 9)
  , libconfig-dev
  , pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 4.4.0
 Homepage: http://github.com/ryanakca/lintex
-Vcs-Browser: http://git.debian.org/?p=collab-maint/lintex.git
-Vcs-Git: git://git.debian.org/collab-maint/lintex.git
+Vcs-Browser: https://salsa.debian.org/debian/lintex
+Vcs-Git: https://salsa.debian.org/debian/lintex.git
 
 Package: lintex
 Architecture: any
